.page-top-info-wrap {
  background-color: #375249;
  display: block !important;
  transition: transform 0.3s ease 0s, height 0.3s ease 0s;
  height: 30px;
}

@media screen and (max-width: 1024px) {
  .page-top-info-wrap {
    height: calc(80/750*100vw);
  }
}

.isFixed .page-top-info-wrap {
  height: 0;
  overflow: hidden;
  transform: translateY(-100%);
}

.page-top-info {
  color: #ffffff !important;
  display: flex;
  font-size: 1.2rem;
  text-decoration: none;
  padding: 0 20px;
  height: 100%;
  justify-content: center;
  align-items: center;
  line-height: 1.3;
}

.page-top-info br {
  display: none;
}

@media screen and (max-width: 1024px) {
  .page-top-info {
    padding: 0 3.7037vw;
  }

  .page-top-info br {
    display: inline;
  }
}

#wrapper>header {
  position: fixed;
  top: 0;
  left: auto;
}

.isFixed+#container {
  margin-top: 0;
}

#content .main-visual {
  padding-top: 56.20668%;
  display: block;
  position: relative;
  overflow: hidden;
}

#content .main-visual video {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

#content .main-visual .visual-image,
#content .main-visual .shop-logo,
#content .main-visual .visual-menu-list {
  display: none;
}

#content .information {
  background-color: #fafafa;
  margin-bottom: 5.22999% 0;
}

#content .information .section-inner {
  width: 75.48834%;
  padding: 3.5% 0 2.52048%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#content .information .section-inner h2 {
  font-size: 1.41rem;
  line-height: 1.5;
  width: 14.35726%;
}

#content .information .section-inner ul {
  width: 85.64274%;
}

#content .information .section-inner ul li {
  font-size: 1.41rem;
  color: #0b0b0b;
  margin-bottom: 1.85185%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#content .information .section-inner ul li .article-tag {
  font-size: 1.316rem;
  color: #ffffff;
  background-color: #ff0000;
  width: 7.79727%;
  padding: 0.5em 0;
  text-align: center;
}

#content .information .section-inner ul li a {
  text-decoration: none;
  width: 88.88889%;
  line-height: 1.5;
}

#content .information .section-inner ul li a:hover {
  text-decoration: underline;
}

#content .information .section-inner ul li.more-link {
  text-align: right;
  font-size: 1.316rem;
  position: relative;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

#content .information .section-inner ul li.more-link::after {
  content: '';
  background-image: url("/wp-content/themes/hannosuke/assets/images/common/ico_arrow_left_green_bg_gray.png");
  display: inline-block;
  width: 1.5rem;
  height: 0.7rem;
  background-repeat: no-repeat;
  background-size: cover;
  vertical-align: middle;
  margin-left: 0.5rem;
  margin-top: 0.3rem;
}

#content .about h2,
#content .menu h2,
#content .shop h2 {
  font-size: 2.444rem;
  font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
  line-height: 1.3;
  letter-spacing: 0.1em;
}

#content .about h2 span,
#content .menu h2 span,
#content .shop h2 span {
  display: block;
  border-bottom: 1px solid #9a5729;
  font-size: 1.504rem;
  font-weight: bold;
  letter-spacing: 0;
  margin-bottom: 10%;
  padding-bottom: 2%;
}

#content .about h2 span::before,
#content .menu h2 span::before,
#content .shop h2 span::before {
  content: '';
  display: inline-block;
  background-image: url("/wp-content/themes/hannosuke/assets/images/common/symbol.png");
  background-size: 100% auto;
  width: 18.85714%;
  padding-top: 16.85714%;
  margin-right: 10.28571%;
  vertical-align: middle;
}

#content .about .more-link,
#content .menu .more-link {
  text-align: right;
  font-size: 1.316rem;
  margin-top: 2.67112%;
}

#content .shop dl .more-link {
  text-align: center;
}

#content .shop dl+.more-link {
  margin-top: 3%;
}

#content .about .more-link a,
#content .menu .more-link a,
#content .shop .more-link a {
  display: inline-block;
  padding: 1em 1.5em;
  border: 1px solid #375249;
  color: #375249;
  text-decoration: none;
}

#content .about .more-link a:hover,
#content .menu .more-link a:hover,
#content .shop .more-link a:hover {
  background-color: #375249;
  color: #ffffff;
}

#content .about {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 75.48834%;
  margin: 5.22999% auto 9.4518%;
}

#content .about figure {
  width: 58.09683%;
}

#content .about .section-inner {
  width: 34.39065%;
}

#content .about .section-inner h2 {
  margin-bottom: 9.2233%;
  width: 85.19417%;
}

#content .about .section-inner p {
  font-size: 1.41rem;
  line-height: 1.8;
}

#content .menu {
  margin: 0 auto 3.78072%;
  width: 84.94014%;
}

#content .menu .section-inner {
  position: relative;
}

#content .menu h2 {
  margin: 0 0 3.63501% 6.15727%;
  width: 26.18694%;
}

#content .menu dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#content .menu dl>div {
  width: 32.19585%;
  margin-right: 1.92878%;
}

#content .menu dl>div:nth-of-type(3n) {
  margin-right: 0;
}

#content .menu dl>div>dt {
  margin: 0 0 11.52074% 10.13825%;
  padding-left: 3.45622%;
  border-left: 2px solid #f96636;
  font-size: 1.88rem;
  font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
}

#content .menu dl>div>dd>dl dt {
  display: none;
}

#content .menu dl>div>dd p {
  padding: 7.37327% 9.21659% 0;
  font-size: 1.41rem;
  line-height: 1.8;
}

#content .menu dl>div>dd .more-link {
  margin: 0;
  position: absolute;
  bottom: -2em;
  right: 0;
}

#content .more-link br {
  display: none;
}

#content .shop .more-link br {
  display: block;
}

#content .menu dl>div.menu03 {
  position: relative;
  padding-bottom: 4em;
}

#content .shop {
  background-image: url("/wp-content/themes/hannosuke/assets/images/top/shop_bg.jpg");
  background-size: 100% auto;
  background-color: #faf4e6;
  padding: 3.1506%;
}

#content .shop .section-inner {
  margin: 0 auto;
  width: 61.24764%;
  text-align: right;
}

#content .shop .section-inner h2 {
  display: inline-block;
  width: 36.21399%;
  margin: 0 -6.68724% -1.02881% 0;
  text-align: left;
}

#content .shop .section-inner dl {
  text-align: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#content .shop .section-inner dl div {
  width: 30.34979%;
  margin: 6.17284% 4.42387% 0 0;
  position: relative;
  background-color: #ffffff;
}

#content .shop .section-inner dl div:nth-of-type(3n) {
  margin-right: 0;
}

#content .shop .section-inner dl div::after {
  content: '';
  background-image: url("/wp-content/themes/hannosuke/assets/images/common/ico_arrow_right_green.png");
  display: inline-block;
  width: 2rem;
  height: 1.2rem;
  background-repeat: no-repeat;
  background-size: cover;
  vertical-align: middle;
  position: absolute;
  bottom: 3.80658%;
  right: 10.16949%;
}

#content .shop .section-inner dl div dt {
  width: 74.57627%;
  margin: 0 auto 15.59322%;
  padding: 23.38983% 4.74576% 0;
}

#content .shop .section-inner dl div.shop06 dt {
  padding: 15.25424% 4.74576% 0;
}

#content .shop .section-inner dl div dd {
  font-size: 1.41rem;
  line-height: 1.8;
  padding: 0 5.08475% 36.61017%;
}

#content .shop .section-inner dl div dd p {
  padding: 8.47458% 5.08475% 0;
}

#content .shop .section-inner dl div dd .shop-link {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#content .banner {
  padding: 5.48204% 12.41336%;
}

@media screen and (max-width: 1024px) {
  .isFixed+#container {
    margin-top: 0;
  }

  #content .main-visual {
    padding-top: 188.62434%;
    overflow: hidden;
  }

  #content .main-visual video {
    display: none;
  }

  #content .main-visual .visual-image {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  #content .main-visual .shop-logo {
    position: absolute;
    top: 7.93651%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    zoom: 0.8;
    z-index: 5;
    display: block;
  }

  #content .main-visual .visual-menu-list {
    width: 85%;
    margin: 0 auto 0;
    position: absolute;
    bottom: 3.96825%;
    background-color: #faf4e6;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 5;
    display: block;
  }

  #content .main-visual .visual-menu-list ul {
    width: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 8% 0;
    margin: 0 1%;
  }

  #content .main-visual .visual-menu-list ul li {
    position: relative;
    width: 13.38028%;
    padding-top: 63.38028%;
  }

  #content .main-visual .visual-menu-list ul li a {
    font-size: 0;
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }

  #content .main-visual .visual-menu-list ul li:nth-child(1) {
    background-image: url(../images/common/menu_01.png);
  }

  #content .main-visual .visual-menu-list ul li:nth-child(2) {
    background-image: url(../images/common/menu_02.png);
  }

  #content .main-visual .visual-menu-list ul li:nth-child(3) {
    background-image: url(../images/common/menu_03.png);
  }

  #content .main-visual .visual-menu-list ul li:nth-child(4) {
    background-image: url(../images/common/menu_06.png);
  }

  #content .main-visual .visual-menu-list ul li:nth-child(5) {
    width: 11.97183%;
    background-image: url(../images/common/menu_04.png);
  }

  #content .main-visual .visual-menu-list ul li:nth-child(6) {
    background-image: url(../images/common/menu_05.png);
  }

  #content .main-visual .visual-menu-list ul li:nth-child(7) {
    /* background-image: url(../images/common/menu_07.png); */
    background-image: url(../images/common/menu_08.png);
    width: 12.8%;
  }

  #content .main-visual .visual-menu-list ul li:nth-child(8) {
    background-image: url(../images/common/menu_08.png);
  }

  #content .main-visual .visual-menu-list ul li:nth-child(3),
  #content .main-visual .visual-menu-list ul li:nth-child(4),
  #content .main-visual .visual-menu-list ul li:nth-child(6) {
    width: 13.73239%;
  }

  #content .information {
    background-color: #f3f3f3;
  }

  #content .information .section-inner {
    width: auto;
    padding: 15.60847vw 3.7037vw 10.05291vw;
    margin: 0 auto;
  }

  #content .information .section-inner h2 {
    display: none;
  }

  #content .information .section-inner ul {
    width: auto;
  }

  #content .information .section-inner ul li {
    margin-bottom: 2.1164%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  #content .information .section-inner ul li .article-tag {
    margin-right: 2.6455%;
    width: 7rem;
  }

  #content .information .section-inner ul li a {
    width: calc(100% - 7rem);
  }

  #content .information .section-inner ul li.more-link {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    margin-top: 5.29101%;
  }

  #content .information .section-inner ul li.more-link a {
    display: inline-block;
  }

  #content .information .section-inner ul li.more-link::after {
    width: 2.4rem;
    height: 1.2rem;
    margin-left: 1rem;
  }

  #content .about .more-link {
    line-height: 1.5;
  }

  #content .about .more-link,
  #content .menu .more-link,
  #content .shop .more-link {
    text-align: center;
  }

  #content .shop dl+.more-link {
    margin-top: 5.29101%;
  }

  #content .more-link br {
    display: block;
  }

  #content .about,
  #content .menu {
    width: auto;
    display: block;
    padding: 0 3.7037vw;
  }

  #content .about {
    margin: 0;
    background-image: url("/wp-content/themes/hannosuke/assets/images/top/top_bg.jpg");
    background-position: 0 -31.74603%;
    padding-bottom: 15.87302%;
  }

  #content .about figure {
    width: auto;
    padding-top: 54.7619%;
    position: relative;
    overflow: hidden;
  }

  #content .about figure img {
    position: absolute;
    top: -60%;
    width: 130%;
  }

  #content .about .section-inner {
    width: auto;
    padding: 5.29101% 3.7037% 4.49735%;
    background-color: #ffffff;
  }

  #content .menu {
    background-image: url("/wp-content/themes/hannosuke/assets/images/top/top_bg.jpg");
    background-repeat: repeat-y;
    margin: 0;
  }

  #content .menu .section-inner {
    padding: 7.93651% 4.7619%;
    background-color: #ffffff;
  }

  #content .menu h2 {
    width: 57.97101%;
    margin: 0 0 4.34783% 0;
  }

  #content .menu dl {
    display: block;
  }

  #content .menu dl>div {
    width: 100%;
    margin: 0 0 5.7971% 0;
  }

  #content .menu dl>div>dt {
    display: none;
  }

  #content .menu dl>div>dd {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  #content .menu dl>div>dd figure {
    width: 45.7971%;
  }

  #content .menu dl>div>dd dl {
    width: 49.27536%;
  }

  #content .menu dl>div>dd dl dt {
    display: block;
    margin: 0 0 6.89655% 2.75862%;
    padding-left: 10.34483%;
    border-left: 2px solid #f96636;
    font-size: 1.88rem;
    font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
  }

  #content .menu dl>div>dd dl dd p {
    padding: 0;
  }

  #content .menu dl>div>dd .more-link {
    position: absolute;
    bottom: -2em;
    right: auto;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    margin: 0;
  }

  #content .shop {
    background-color: #faf4e6;
    padding: 1% 3.96825% 29.10053%;
    position: relative;
  }

  #content .shop::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding-top: 66.13757%;
    z-index: 0;
    background-image: url("/wp-content/themes/hannosuke/assets/images/top/top_bg.jpg");
    background-repeat: repeat-y;
  }

  #content .shop .section-inner {
    z-index: 1;
    width: auto;
    position: relative;
    margin-top: 14.24419%;
    text-align: center;
  }

  #content .shop .section-inner h2 {
    width: 58.13953%;
    margin: 0;
    text-align: center;
  }

  #content .shop .section-inner h2 span::before {
    display: none;
  }

  #content .shop .section-inner dl {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  #content .shop .section-inner dl div {
    width: 100%;
    margin-right: 0;
  }

  #content .shop .section-inner dl div dd {
    padding-bottom: 16%;
  }
}

/*# sourceMappingURL=top.css.map */
.top-banner {
  padding: 5.48204% 12.41336%;
}

.top-banner a {
  display: block;
  transition: opacity 0.3s ease;
}

.top-banner a:hover {
  opacity: .7;
}


.top-carousel-area img {
  height: auto;
  width: auto;
  max-width: 100%;
}

.top-carousel-area {
  overflow: hidden;
  position: relative;
  padding-top: 60px;
  background-color: #fafafa;
}

.top-carousel-list-wrap,
.top-carousel-list-wrap-sp {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
}

.top-carousel-list-wrap {
  width: 100%;
  max-width: 1530px;
  margin: 0 auto;
  overflow: visible !important;
}

.top-carousel-list-wrap .swiper-pagination {
  position: static;
  margin-top: 24px;
}

.top-carousel-list-wrap .swiper-pagination-bullet {
  background: #D2D2D2;
  border: 2px solid transparent;
  opacity: 1;
  margin: 0 8px !important;
}

.top-carousel-list-wrap .swiper-pagination-bullet-active {
  opacity: 1;
  border-color: #375249;
}

.top-carousel-list-wrap .swiper-button-next,
.top-carousel-list-wrap .swiper-button-prev {
  color: #fff;
  background: #375249;
  width: 40px;
  height: 40px;
}

.top-carousel-list-wrap .swiper-button-next {
  right: calc(16%);
}

.top-carousel-list-wrap .swiper-button-prev {
  left: calc(16%);
}

.top-carousel-list-wrap .swiper-button-next:hover,
.top-carousel-list-wrap .swiper-button-prev:hover {
  opacity: 0.8;
}

.top-carousel-list-wrap .swiper-button-next::after,
.top-carousel-list-wrap .swiper-button-prev::after {
  font-size: 14px;
  font-weight: 700;
}

.top-carousel-list-wrap-sp {
  display: none;
}

@media screen and (max-width: 1024px) {

  .top-carousel-area {
    padding: calc(60/750*100vw) 3.7037vw 0;
    background-color: #f3f3f3;
  }

  .top-carousel-list-wrap {
    display: none;
  }

  .top-carousel-list-wrap-sp {
    display: block;
    overflow: visible !important;
    width: 100%;
  }

  /* SP用スライダーのスタイル */

  .top-carousel-list-wrap-sp .swiper-pagination {
    position: static;
    margin-top: calc(20/750*100vw);
    text-align: center;
  }

  .top-carousel-list-wrap-sp .swiper-pagination-bullet {
    background: #D2D2D2;
    border: 1px solid transparent;
    opacity: 1;
    margin: 0 4px !important;
    width: calc(11/750*100vw);
    height: calc(11/750*100vw);
  }

  .top-carousel-list-wrap-sp .swiper-pagination-bullet-active {
    opacity: 1;
    border-color: #375249;
  }

  .top-carousel-list-wrap-sp .swiper-button-next,
  .top-carousel-list-wrap-sp .swiper-button-prev {
    color: #fff;
    background: #375249;
    width: 32px;
    height: 32px;
  }

  .top-carousel-list-wrap-sp .swiper-button-next {
    right: calc(-10/750*100vw);
  }

  .top-carousel-list-wrap-sp .swiper-button-prev {
    left: calc(-10/750*100vw);
    ;
  }

  .top-carousel-list-wrap-sp .swiper-button-next::after,
  .top-carousel-list-wrap-sp .swiper-button-prev::after {
    font-size: calc(20/750*100vw);
    font-weight: 700;
  }
}